<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>test9 Namespace</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<style>
.container { max-width: 70em; }
pre { padding: 0.5em; word-wrap: break-word; background-color: #f8f8f8;border: 1px solid #ccc; border-radius: 0.25em; }
footer { background-color: #f8f8f8; border-top: 1px solid #ccc; padding: 1em 0; margin-top: 2em; }
</style>
<link rel="generator" href="https://gitlab.com/stone.code/cxxdoc">
</head>
<body><div class="container">
<h1>test9 Namespace</h1>
<p>Namespace test9 is used to test formatting of the documentation comments.</p>
<p>This paragraph should exhibit <em>emphasis</em>, <strong>double emphasis</strong>, and a
<code>code span</code>.</p>
<p>The following should be a block quote:</p>
<blockquote class="blockquote">
<p>Say what you do; do what you say.<br />
– Some person.</p>
</blockquote>
<p>The following should be a code block:</p>
<pre><code>    void foo( int a, float b );
</code></pre>
<p>And another code block:</p>
<pre><code>void baz( double );
</code></pre>
<p>The following is an unordered list:</p>
<ul>
<li>Item 1</li>
<li>Item 2</li>
<li>Item 3</li>
</ul>
<p>The following is an example of a table:</p>
<table class="table table-bordered">
<thead class="thead-light">
<tr>
<th>Tables</th>
<th align="center">Are</th>
<th align="right">Cool</th>
</tr>
</thead>
<tbody>
<tr>
<td>col 3 is</td>
<td align="center">right-aligned</td>
<td align="right">$1600</td>
</tr>
<tr>
<td>col 2 is</td>
<td align="center">centered</td>
<td align="right">$12</td>
</tr>
<tr>
<td>zebra stripes</td>
<td align="center">are neat</td>
<td align="right">$1</td>
</tr>
</tbody>
</table>
<p>End of examples.</p>
</div>
<footer><div class="container">Generated by <a href="https://gitlab.com/stone.code/cxxdoc">CXXDoc</a>.</div></footer>
</body>
</html>